terça-feira, 6 de setembro de 2016

Corrigindo o erro "Unable to locate theme engine in module_path: "murrine" no linux

Se você notou erro igual ou parecido com este: "Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine", etc etc etc", saiba que é fácil resolvê-lo.

Basta apenas que instale os pacotes gtk2-engines-murrinemurrine-themes segundo o procedimento padrão para sua distro, o que não será visto aqui. Para as distros baseadas no Debian, Ubuntu e derivadas, abra um terminal e faça:

DEBIAN
$ su - [+ ENTER]
# apt-get install gtk2-engines-murrine murrine-themes


UBUNTU
$ sudo apt-get install gtk2-engines-murrine murrine-themes

Até a próxima dica!
;-)

Nenhum comentário:

Postar um comentário